/*     2785 : 이미지      */
.img__2785__ {max-width:100%;}
.img__2785__ * {box-sizing:border-box;}
.img__2785__ a {display:block; text-decoration:none;}
.img__2785__ img {width:px; max-width:100%; vertical-align:top;}

/*     2786 : 장문 텍스트      */
.textarea__2786__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#000000; letter-spacing:0; line-height:1.6em;
}

/*     2788 : 장문 텍스트      */
.textarea__2788__ p {
	display:block; margin:0; padding:0; font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__2788__ p {font-size:15px; line-height:1.8em;}
}

/*     2790 : 장문 텍스트      */
.textarea__2790__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#000000; letter-spacing:0; line-height:1.6em;
}

/*     2789 : 이미지      */
.img__2789__ {max-width:100%;}
.img__2789__ * {box-sizing:border-box;}
.img__2789__ a {display:block; text-decoration:none;}
.img__2789__ img {width:px; max-width:100%; vertical-align:top;}

